INSERT INTO ISZL.T_PACKAGE_TYPE
(PackageType, ProcessName, ProcessDescription, LoadMode, Entities, UIPath, Template)
VALUES('APPEAL_TO_CALL_CENTER_MAGADAN', 'LoadByPIOProcess', N'Загрузка жалоб и обращений (Магадан)', 31, 
(SELECT te.EntityID 
from VCLib.T_ENTITIES te 
where te.EntName = 'APPEAL_TO_CALL_CENTER'
and te.Schema = 'ISZL'), 'Загрузка', NULL);